#Sat Aug 23 10:21:45 CST 2008
eclipse.preferences.version=1
nios2.exec.debug.1831780532/internalBuilder/enabled=false
nios2.exec.debug.1831780532/internalBuilder/ignoreErr=true
nios2.exec.release.1625665959/internalBuilder/enabled=false
nios2.exec.release.1625665959/internalBuilder/ignoreErr=true
